spring.datasource.url=jdbc:mysql://localhost:3307/employee_management_system?useSSL=false
spring.datasource.username=root
spring.datasource.password=wqpfur@rd2

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect

spring.jpa.hibernate.ddl-auto = update
